/* master styles */




@media (min-width: 1200px) {

.bg-int {background:url(../images/bg-interior.png) top repeat-x;}

.navbar-nav {margin-top:36px;}

.navbar-brand {margin:0; padding-top:2px;}

.content-spacing {margin-top:90px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

.bg-int {background:url(../images/bg-interior-992.png) top repeat-x;}

.navbar-nav {margin-top:36px;}

.navbar-brand {margin:0; padding-top:10px; width:250px;}

.content-spacing {margin-top:90px;}

}


@media (min-width: 768px) and (max-width: 991px) {

.bg-int {background:url(../images/bg-interior-768.png) top repeat-x;}

.nav {font-size:11px !important;}

	.navbar-nav > li > a {
	  padding-left: 7px;
	  padding-right: 7px;
	}

.navbar-nav {margin-top:37px;}

.navbar-brand {margin:0; padding-top:22px; width:200px;}

.content-spacing {margin-top:60px;}

}


@media (min-width: 768px) {

.navbar-default {margin-bottom:30px; background-color: transparent;}

.navbar-brand {padding-left:0px;}

.nav > li > a {padding-top:5px; padding-bottom:8px; color:#ffffff !important; border-right:1px solid #ffffff;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#FFDF2F !important;
	  background-color: transparent;
	  padding-bottom:5px;
	  border-bottom:3px solid #FFDF2F;
	}

	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {
	  color: #555;
	  background-color: #0085B0 !important;
	}

.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #0e76bc;
}

}


@media (max-width: 767px) {

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {

}
